Make brave more compatible with flash and html5

flash

#1

Some websites only work on google chrome browser, especially when trying to play a flash or html5 video.
please make brave more compatible with web standards, flash, and html5. Thank you!


#2

Flash is something we discuss quite often : https://github.com/brave/browser-laptop/issues?utf8=✓&q=is%3Aissue%20is%3Aopen%20flash%20in%3Atitle

If you have some examples of HTML5 video not working, could you please share a link? Thanks!


#3

“Your browser does not currently recognize any of the video formats available. Click here to visit our frequently asked questions about HTML5 video.”

It plays only if I check the box “Request desktop site”. And having Brave on or off didn’t matter.

Brave 1.0.21 on Android 6.0.1


#4